
/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


/* =Repeatable patterns
-------------------------------------------------------------- */


/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
}

/* Form fields, general styles first */
button,
input,
select,
textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
}
button,
input {
	line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}


/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}

.hidden {
	display:none;
}

/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
	font-size: 87.5%;
}
body {
	font-size: 14px;
}
body.custom-font-enabled {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
a {
	outline: none;
	color: #fff;
}
a:hover {
	color: #00f;
}




/* =Media queries
-------------------------------------------------------------- */
/* design. */
.hidden {
	display:none;
}

#page_bg {
		margin:0; padding:0;
		position:relative;
		background-image:url(../image/sh_bg.jpg);
		background-position:center top;
		background-repeat:no-repeat;
}

/*top page*/
.select_site {
	position:relative;
	top:210px;
	width:979px; height:657px;
	background-repeat: no-repeat;
	margin: 0 auto;
}

.select_site li a{
	display:block;
	width:353px; height:128px;
	float:left;
	margin-top:238px;
}

.select_xbox a{
	margin-left:70px;
}

.select_steam a{
	margin-left:120px;
}

html>body .select_site {
	background-image:url(../image/ch_btn.png);
}
* html .select_site {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/ch_btn.png', sizingMethod='scale');
}
body {
	background-color:#000000;
	background-image:url(../image/sh_head_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;

}
body .site {
}
body.custom-background-empty {
}
body.custom-background-empty .site,
body.custom-background-white .site {
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: none;
}


/* Footer */

.foot_wrapper {
	background-color:#2c2c2c;
	color:#fff;
}

#colophon {
	padding-top:260px;
	background-repeat:no-repeat;
	background-position:center top;
}

html>body #colophon {
	background-image:url(../image/foot_bg.png);
}
* html #colophon {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/foot_bg.png', sizingMethod='scale');
}

footer[role="contentinfo"] a {
	color: #fff;
	text-decoration: none;
}
footer[role="contentinfo"] a:hover {
	color: #0ff;
}

.site-info{
	position:relative;
	width:1000px;
	margin: 0 auto;
	padding-top:36px;
}

.foot_menu {
	float:left;
	width:280px;
}

.foot_menu li {
	display:block;
	float:left;
	margin-right:20px;
	font-size:12px;
}

.foot-info {
	font-size:9px;
	float:right;	
	width:650px;
	text-align:right;
}
.foot_logo_link {
	clear:both;
}

.foot_logo_link {
	padding-top:200px;
	padding-bottom:60px;
}

.foot_logo_link a{
	float:left;
	display:block;
	width:152px; height:44px;
}

.foot_btn1 a {	background-image:url(../image/foot_logo_toy.jpg);}
.foot_btn2 a {	background-image:url(../image/foot_logo_ms.jpg);}
.foot_btn3 a {	background-image:url(../image/foot_logo_360.jpg);}
.foot_btn4 a {	background-image:url(../image/foot_logo_one.jpg);}
